Zespół odpowiedzialny za JomSocial zrealizował poprawkę bezpieczeństwa do wszystkich zagrożonych atakiem (typu XSS Injection) wersji JomSocial (1.6, 1.8 oraz 2.0). Bez względu czy masz legalną, czy testową wersję sugeruje, abyś niezwłocznie zainstalował poniższą oficjalną poprawkę.

Instrukcja:

  1. Pobierz plik odpowiedni do twojej wersji (poniżej)
  2. Rozpakuj archiwum ZIP i nadpisz pliki na serwerze
close

Biuletyn elimu

Wysyłany raz w miesiącu

Nie spamujemy! Zajrzyj do polityki prywatności po więcej informacji